Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Npm install error. #10

Closed
wieringen opened this Issue Jan 18, 2013 · 3 comments

Comments

Projects
None yet
2 participants

When i try to install the package i get :

pm ERR! Error: ENOENT, chmod '/Users/maartenbaijs/NetBeansProjects/imageCreator/node_modules/grunt-contrib-jsdoc/bin/grunt-contrib-jsdoc'
npm ERR! If you need help, you may report this log at:
npm ERR! http://github.com/isaacs/npm/issues
npm ERR! or email it to:
npm ERR! npm-@googlegroups.com

npm ERR! System Darwin 11.4.2
npm ERR! command "node" "/usr/local/bin/npm" "install" "grunt-contrib-jsdoc"
npm ERR! cwd /Users/maartenbaijs/NetBeansProjects/imageCreator
npm ERR! node -v v0.8.16
npm ERR! npm -v 1.1.70
npm ERR! path /Users/maartenbaijs/NetBeansProjects/imageCreator/node_modules/grunt-contrib-jsdoc/bin/grunt-contrib-jsdoc
npm ERR! code ENOENT
npm ERR! errno 34
npm ERR!
npm ERR! Additional logging details can be found in:
npm ERR! /Users/maartenbaijs/NetBeansProjects/imageCreator/npm-debug.log
npm ERR! not ok code 0

It seems there is a error in the new 0.2.0 version?

@ghost ghost assigned krampstudio Jan 18, 2013

Owner

krampstudio commented Jan 18, 2013

Ho I see!
The package.json reference the wrong bin.
I'll update it asap

@krampstudio krampstudio reopened this Jan 18, 2013

Owner

krampstudio commented Jan 18, 2013

0.2.1 published to NPM.
Please let me know if you managed to install it.

Yep fixed it :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment